.u-section-1 .u-sheet-1 {
  min-height: 1154px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 100%;
  margin: 0 0 -448px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 65px;
}

.u-section-1 .u-container-layout-1 {
  padding: 19px 10px;
}

.u-section-1 .u-text-1 {
  font-size: 1rem;
  margin: 2px 0 0 40px;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-size: 1rem;
  margin: -25px auto 0 162px;
  padding: 0;
}

.u-section-1 .u-icon-1 {
  height: 20px;
  width: 20px;
  margin: -23px auto 0 20px;
}

.u-section-1 .u-image-1 {
  background-image: url("../images/testimonybk.jpg");
  background-position: 50% 50%;
  min-height: 56px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-icon-2 {
  height: 40px;
  width: 40px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-icon-3 {
  height: 40px;
  width: 40px;
  margin: -41px 0 0 auto;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 806px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-image-2 {
  width: 184px;
  height: 245px;
  animation-duration: 1000ms;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 2.25rem;
  animation-duration: 1000ms;
  margin: -245px 137px 0 197px;
}

.u-section-1 .u-text-3 {
  animation-duration: 1000ms;
  margin: 11px 0 0 197px;
}

.u-section-1 .u-line-1 {
  width: 883px;
  transform-origin: left center 0px;
  margin: 22px 0 0 auto;
}

.u-section-1 .u-icon-4 {
  height: 30px;
  width: 30px;
  margin: 31px auto 0 197px;
}

.u-section-1 .u-text-4 {
  font-size: 1.25rem;
  margin: 31px 1px 0 196px;
}

.u-section-1 .u-icon-5 {
  height: 30px;
  width: 30px;
  margin: 47px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1312px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: -193px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 10px;
  }

  .u-section-1 .u-image-2 {
    width: 138px;
    height: 184px;
    margin-top: 30px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -180px;
    margin-right: 48px;
    margin-left: 156px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-left: 156px;
  }

  .u-section-1 .u-line-1 {
    width: 740px;
    height: 3px;
    margin-top: 28px;
  }

  .u-section-1 .u-icon-4 {
    margin-left: 156px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 35px;
    margin-left: 157px;
  }

  .u-section-1 .u-icon-5 {
    margin-top: 61px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1464px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: -312px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 69px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 79px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: -21px;
  }

  .u-section-1 .u-image-1 {
    min-height: 69px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 862px;
  }

  .u-section-1 .u-image-2 {
    height: 165px;
    margin-top: 32px;
    margin-left: 1px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
    margin-top: -134px;
    margin-right: 137px;
    margin-left: 152px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 12px;
    margin-left: 152px;
  }

  .u-section-1 .u-line-1 {
    margin-top: 87px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-icon-4 {
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-top: 31px;
    margin-left: 1px;
  }

  .u-section-1 .u-icon-5 {
    margin-top: 99px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1389px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: -630px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 30px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 25px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 162px;
  }

  .u-section-1 .u-image-1 {
    min-height: 64px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 907px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    height: 193px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: -148px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 15px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-1 .u-icon-5 {
    margin-top: 96px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1861px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -1px;
    margin-bottom: -1195px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 61px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 7px 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 3px;
    margin-right: 65px;
    margin-left: 20px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.875rem;
    margin-top: -45px;
    margin-right: 10px;
    margin-left: auto;
  }

  .u-section-1 .u-icon-1 {
    margin-top: -22px;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 61px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 1700px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 7px;
    padding-right: 7px;
  }

  .u-section-1 .u-image-2 {
    width: 191px;
    height: 254px;
    margin-top: 115px;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: -351px;
    margin-left: 32px;
    margin-right: 32px;
  }

  .u-section-1 .u-text-3 {
    width: 168px;
    margin-top: 12px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-line-1 {
    margin-top: 317px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-icon-4 {
    margin-top: 38px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 25px;
  }

  .u-section-1 .u-icon-5 {
    margin-top: 38px;
  }
}